using System;

namespace FL.Battle.Components.Skills
{
    /// <summary>
    /// 技能表现
    /// </summary>
    public interface ISkillActor
    {
        ISkillContext Context { get; set; }
        void Play(int skillId, ITarget target, Action<int, int> onCompleted);
        void Stop();
    }

}
